body{
    font-family: 'Poppins', sans-serif;
}
.zero-padding{
    padding: 0px !important;
}

.padding-20px{
    padding: 20px 0px;
}
.padding-left{
    padding-left: 100px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #d6d3d3;
}
.navbar-inverse {
    background-color: #1256A4;
    border-bottom: 1px solid #ffffff2e;
}

.nav{
    padding: 10px 0px;
}
.button1 {
    background-color:transparent; 
    color: rgb(255, 255, 255); 
    border: 2px solid #fff;
    border-radius: 25px;
    padding: 10px 30px;
    margin-right: 10px;
  }
  
  .button1:hover {
    background-color: #fff;
    color:#1256A4 ;
  }
  .button2 {
    background-color:transparent; 
    color: rgb(0, 0, 0); 
    border: 2px solid rgb(0, 0, 0);
    border-radius: 25px;
    padding: 10px 30px;
    margin-right: 10px;
  }
  
  .button2:hover {
    background-color: rgb(0, 0, 0);
    color:#ffffff ;
  }
  .hero{
      background-image: url("../img/bg.png");
      padding: 50px 0px;
      background-size: cover;
  }
 
.hero-cta>h1{
    color:#fff;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 25px;
}
.hero-cta>p{
    color:#fff;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 25px;
}

.hero-cta{
    padding-top: 130px;
}

.why-ilag{

padding: 100px 0px;
}
.icon{
    margin-bottom: 20px;
}
.con{
    font-size: 16px;
    font-weight: 500;
}
.mar-10{
    margin-bottom: 50px;
}
.heading{
    display: inline-block;
    margin: 0px 0px 75px 0px;
    border-bottom: 3px solid #4FC8F1;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    padding: 10px 0px;
    text-transform:uppercase;
}
 .section-cta{
     text-align: center;
 } 
 .section-cta > h1{
     font-size: 30px;
     font-family: 'Poppins', sans-serif;
     color: #fff;
     padding: 30px 0px;
 }
 .how-ilag {
    padding: 100px 0px;
    background-color: #f8f8f8;
}
.cta{
    padding: 100px 0px;
    
    background-size: cover;
}
.cta-bg{
    background-image:url("../img/bg.png");
    background-size: cover;
}
h3{
    font-size: 30px;
    color: #fff;
    padding: 0px 0px 30px 0px;
    font-family: 'Poppins', sans-serif;

}
.con > p{
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    padding: 10px 0px;
    font-weight: 300;
}
.pb-50{
    padding-bottom: 100px;
}
.about{
    padding: 100px 0px;
}

footer{
    padding: 100px 0px 0px 0px;
    background-color:#1256A4 ;
}
.links{
    margin-top: 30px;
}
.links > li{
    list-style-type: none;
    margin-left: -40px;
    padding-bottom: 10px;
}
.links > li > a{
    color:rgb(212, 212, 212);
    text-decoration: none;
}
.links > li > a:hover{
    color:rgb(255, 255, 255);
    text-decoration: none;
    padding-left: 2px;
}
h5{
    color: #fff;
    font-weight: #500;
    font-size: 16px;
}
.social{
    margin-left: -40px;
    margin-top: 20px;
}
.social > li{
    display: inline-block ;
    padding-right: 10px;
}
.social > li > a{
    color:rgb(212, 212, 212);
 }
.social > li > a:hover{
   color:#fff;
}
.footer-about{
    color: rgb(212, 212, 212);
    margin-top: 20px;

    
}
.Copyright{
    font-size: 12px;
    color:rgb(212, 212, 212);
    margin-top: 70px;
    padding: 15px 0px;
    border-top: 1px solid #ffffff2e;
}

.img-css{
    margin-top: -87px;
}
.animate__backInLeft {
    animation: backInLeft; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 2s; /* don't forget to set a duration! */
  }
  .animate__backInUp{
    animation: backInUp; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 7s; /* don't forget to set a duration! */
  }
  .animate__rubberBand{
    animation: rubberBand; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 9s; /* don't forget to set a duration! */
  }
  .animate__fadeInLeft{
    animation: fadeInLeft; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 2s; /* don't forget to set a duration! */
  }
  .animate__fadeInUp{
    animation: fadeInUp; /* referring directly to the animation's @keyframe declaration */
    animation-duration: 1s; /* don't forget to set a duration! */
    --animate-delay: 2s;
  }
  .seclast-par > p{
    margin: 0px 0px 10px;
  }
  .fix-top{
    position: fixed;
    top: 0px;
    width: 100%;
    height: auto;
    z-index: 100;
  }
  .pdng-50{
      padding: 50px 0px;
  }

  .about-image{
    padding: 100px 0px;
  }
.cta-mg-top{
    margin-top: 70px;
}
 /*--pravice--*/
 .pra-text{
    font-size: 16px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
}
.pra-text > p{
    font-size: 14px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
} 
.con-ft-text{
    color: rgb(212, 212, 212);
}
.foot-pd{
    padding-left: 100px;
}
.ab-txt{
    font-size: 16px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
}














@media screen and (max-width:780px) {
   
  
    .padding-left{
        float:right;
        padding-right: 15px;
    }
    .hero-cta>h1{
        color:#fff;
        font-size: 24px;
        font-family: 'Poppins', sans-serif;
        padding-bottom: 25px;
    }
    .hero-cta{
        padding-top: 40px;
    }
    .mob{
        text-align: center;
    }
    .mob-img{
        margin-top: 30px;
    }
    .why-ilag{
        text-align: center;
    }
    .mob-bot{
        margin-bottom: 50px;
    }
    .how-ilag{
        text-align: center;
    }
    .how-ilag-img{
        margin: 50px 0px;
    }
    .about{
        text-align: center;
    }
    footer{
        text-align: center;
    }
    h5{
        margin-top: 50px;
    }
    .button1{
        width: 100%;
        margin-bottom: 10px ;
    }
    .button2{
        width: 100%;
        margin-bottom: 10px ;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 7px;
    }
    .cta-mg{
        margin-top: 50px;
    }
    .seclast-par > p {
        margin: 50px 0px 0px;
    }
    .navbar {
        position: relative;
        min-height: 75px;
        margin-bottom: 20px;
        border: 1px solid transparent;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #ffffff2b!important;
        margin-top: 15px;
    }
    .navbar-inverse .navbar-toggle {
        border-color: #fff;
        margin-top: 10px;
    }
    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #ffffff ;
    }
    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
        background-color: rgb(84, 35, 131);
    }
    .navbar-collapse{
        background: #113b6b;
    }
    .foot-pd{
        padding-left: 0px;
    }
  }